=== debian/changelog ===
ignition-sensors5 (5.1.0-1~buster) buster; urgency=medium

  * ignition-sensors5 5.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 18 Oct 2021 14:48:52 -0700

ignition-sensors5 (5.0.0-1~buster) buster; urgency=medium

  * ignition-sensors5 5.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 31 Mar 2021 16:18:32 -0700

ignition-sensors5 (5.0.0~pre2-1~buster) buster; urgency=medium

  * ignition-sensors5 5.0.0~pre2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 25 Mar 2021 19:42:55 -0700

ignition-sensors5 (5.0.0~pre1-2~buster) buster; urgency=medium

  * ignition-sensors5 5.0.0~pre1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 25 Mar 2021 18:43:54 -0700

ignition-sensors5 (5.0.0~pre1-1~buster) buster; urgency=medium

  * ignition-sensors5 5.0.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 25 Mar 2021 15:24:52 -0700

ignition-sensors5 (4.999.999-1~buster) buster; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Wed, 07 Oct 2020 17:36:35 -0700
