=== debian/control ===
Source: ignition-sensors5
Standards-Version: 3.9.8
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               doxygen,
               pkg-config,
               debhelper (>= 9),
               libignition-cmake2-dev (>= 2.8.0),
               libignition-common4-events-dev,
               libignition-common4-profiler-dev,
               libignition-math6-dev (>= 6.6.0),
               libignition-msgs7-dev (>= 7.2.0),
               libignition-plugin-dev,
               libignition-rendering5-ogre1-dev,
               libignition-rendering5-ogre2-dev,
               libignition-transport10-core-dev,
               libignition-tools-dev,
               libsdformat11-dev (>= 11.3.0)
Vcs-Browser: https://github.com/ignition-release/ign-sensors5-release
Vcs-Git: https://github.com/ignition-release/ign-sensors5-release
Homepage: http://ignitionrobotics.org/

Package: libignition-sensors5-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-plugin-dev,
         libignition-rendering5-ogre1-dev,
         libignition-rendering5-ogre2-dev,
         libignition-transport10-core-dev,
         libignition-tools-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Development files
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.

Package: libignition-sensors5
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Shared library
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.

Package: libignition-sensors5-air-pressure-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-air-pressure (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files air-pressure
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for air-pressure sensor

Package: libignition-sensors5-air-pressure
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib air-pressure
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for air-pressure sensor

Package: libignition-sensors5-altimeter-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-altimeter (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files altimeter
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for altimeter sensor

Package: libignition-sensors5-altimeter
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib altimeter
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for altimeter sensor


Package: libignition-sensors5-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-transport10-core-dev,
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files Camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for Camera sensor

Package: libignition-sensors5-camera
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib Camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for Camera sensor

Package: libignition-sensors5-depth-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-transport10-core-dev,
         libignition-sensors5-core-dev,
         libignition-sensors5-camera-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-depth-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files depth-camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for depth-camera sensor

Package: libignition-sensors5-depth-camera
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib depth-camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  . Shared library for depth-camera sensor

Package: libignition-sensors5-imu-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-imu (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files imu
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for imu sensor

Package: libignition-sensors5-imu
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib imu
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for imu sensor


Package: libignition-sensors5-lidar-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-transport10-core-dev,
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-lidar (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files lidar
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for lidar sensor

Package: libignition-sensors5-lidar
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib lidar
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for lidar sensor

Package: libignition-sensors5-gpu-lidar-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-transport10-core-dev,
         libignition-sensors5-core-dev,
         libignition-sensors5-lidar-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-gpu-lidar (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files gpu-lidar
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for gpu-lidar sensor

Package: libignition-sensors5-gpu-lidar
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib gpu-lidar
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for gpu-lidar sensor

Package: libignition-sensors5-logical-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs7-dev (>= 7.2.0),
         libignition-transport10-core-dev,
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-logical-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files logical-camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for logical-camera sensor

Package: libignition-sensors5-logical-camera
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Lib logical-camera
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for logical-camera sensor

Package: libignition-sensors5-magnetometer-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-sensors5-core-dev,
         libsdformat11-dev (>= 11.3.0),
         libignition-sensors5-magnetometer (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition sensors2 classes and functions for robot apps - Dev files magnetometer
  Ignition sensors2 is a component in the ignition framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for magnetometer sensor

Package: libignition-sensors5-magnetometer
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
