## ignition-sensors5 5.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-sensors5 VERSION 5.1.0)
+project(ignition-sensors5 VERSION 5.1.1)
 
 #============================================================================
 # Find ignition-cmake
@@ -60,6 +60,12 @@
 
 #--------------------------------------
 # Find ignition-rendering
+
+# See CMP0072 for more details (cmake --help-policy CMP0072)
+if ((NOT ${CMAKE_VERSION} VERSION_LESS 3.11) AND (NOT OpenGL_GL_PREFERENCE))
+  set(OpenGL_GL_PREFERENCE "GLVND")
+endif()
+
 ign_find_package(ignition-rendering5 REQUIRED OPTIONAL_COMPONENTS ogre ogre2)
 set(IGN_RENDERING_VER ${ignition-rendering5_VERSION_MAJOR})
