=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Section: libdevel
 Depends: libignition-cmake2-dev (>= 2.8.0),
          libignition-common4-events-dev,
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-air-pressure (= ${binary:Version}),
          ${misc:Depends}
@@ -85,7 +85,7 @@
 Section: libdevel
 Depends: libignition-cmake2-dev (>= 2.8.0),
          libignition-common4-events-dev,
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-altimeter (= ${binary:Version}),
          ${misc:Depends}
@@ -117,7 +117,7 @@
          libignition-math6-dev (>= 6.6.0),
          libignition-msgs7-dev (>= 7.2.0),
          libignition-transport10-core-dev,
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-camera (= ${binary:Version}),
          ${misc:Depends}
@@ -148,8 +148,8 @@
          libignition-math6-dev (>= 6.6.0),
          libignition-msgs7-dev (>= 7.2.0),
          libignition-transport10-core-dev,
-         libignition-sensors5-core-dev,
-         libignition-sensors5-camera-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
+         libignition-sensors5-camera-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-depth-camera (= ${binary:Version}),
          ${misc:Depends}
@@ -177,7 +177,7 @@
 Depends: libignition-cmake2-dev (>= 2.8.0),
          libignition-common4-events-dev,
          libignition-math6-dev (>= 6.6.0),
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-imu (= ${binary:Version}),
          ${misc:Depends}
@@ -209,7 +209,7 @@
          libignition-math6-dev (>= 6.6.0),
          libignition-msgs7-dev (>= 7.2.0),
          libignition-transport10-core-dev,
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-lidar (= ${binary:Version}),
          ${misc:Depends}
@@ -240,8 +240,8 @@
          libignition-math6-dev (>= 6.6.0),
          libignition-msgs7-dev (>= 7.2.0),
          libignition-transport10-core-dev,
-         libignition-sensors5-core-dev,
-         libignition-sensors5-lidar-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
+         libignition-sensors5-lidar-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-gpu-lidar (= ${binary:Version}),
          ${misc:Depends}
@@ -272,7 +272,7 @@
          libignition-math6-dev (>= 6.6.0),
          libignition-msgs7-dev (>= 7.2.0),
          libignition-transport10-core-dev,
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-logical-camera (= ${binary:Version}),
          ${misc:Depends}
@@ -301,18 +301,9 @@
 Depends: libignition-cmake2-dev (>= 2.8.0),
          libignition-common4-events-dev,
          libignition-math6-dev (>= 6.6.0),
-         libignition-sensors5-core-dev,
+         libignition-sensors5-core-dev (= ${binary:Version}),
          libsdformat11-dev (>= 11.3.0),
          libignition-sensors5-magnetometer (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: Ignition sensors2 classes and functions for robot apps - Dev files magnetometer
-  Ignition sensors2 is a component in the ignition framework, a set of libraries
-  designed to rapidly develop robot applications.
-  .
-  Development files for magnetometer sensor
-
-Package: libignition-sensors5-magnetometer
-Architecture: any
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
